<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<title>태양열 실시간 일사량</title>
	<link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script src="../common/js/jquery-1.12.4.min.js"></script>
	<title>title in</title>
</head>

<body>
	<div class="wrap index">

		<!-- //end : header -->
		<article class="container">
			<section class="content-wrap">





				<!-- s : image zone -->
				<section class="solartime-image">
					<div class="solartime-image-area">
						<h3 class="image-title">2014-08-02 22:30 (LST)</h3>
						<button class="btn-arrow btn-arrow-left">
							<i class="ico-chevron-left-thin"></i>
							<span class="blind">이전 화면</span>
						</button>
						<span class="image">
							<img src="../common/images/content/main_image.png" alt="" />
						</span>
						<button class="btn-arrow btn-arrow-right">
							<i class="ico-chevron-right-thin"></i>
							<span class="blind">다음 화면</span>
						</button>
					</div>
					<span class="legend">
						<img src="../common/images/content/main_legend.png" alt="0 to 1500 / Wm2" />
					</span>
				</section>
				<!-- e : image zone -->

				<!-- s : time control -->
				<section class="solartime-control">
					<h3 class="blind">타임 컨트롤</h3>
					<div class="group">
						<div class="float">
							<input type="text" class="nmsc_textfield nmsc_textfield_style02 datepicker" id="datepicker" />
							<button>
								<i class="ico-calendar-1"></i>
								<span class="blind">달력선택</span>
							</button>
						</div>


					</div>
					<div class="group">
						<ul class="btn-group">
							<li class="">
								<input type="button" id="" class="btn btn-small" value="-12h" title="-12h" />
							</li>
							<li>
								<input type="button" id="" class="btn btn-small" value="-6h" title="-6h" />
							</li>
							<li>
								<input type="button" id="" class="btn btn-small" value="-3h" title="-3h" />
							</li>
							<li>
								<input type="button" id="" class="btn btn-small" value="+3h" title="+3h" />
							</li>
							<li>
								<input type="button" id="" class="btn btn-small" value="+6h" title="+6h" />
							</li>
							<li>
								<input type="button" id="" class="btn btn-small" value="+12h" title="+12h" />
							</li>
						</ul>
					</div>

					<div class="select">
						<select name="" id="" title="시간">
							<option value="">3sec</option>
							<option value="">2sec</option>
							<option value="">1sec</option>
						</select>
					</div>
					<div class="btn-group">
						<button class="btn btn-small">
							<i class="ico-media-prev-thick"></i>
							<span class="blind">이전</span>
						</button>
						<button class="btn btn-small">
							<i class="ico-media-rw-thick"></i>
							<span class="blind">뒤로</span>
						</button>
						<button class="btn btn-small">
							<i class="ico-media-play-thick"></i>
							<span class="blind">재생</span>
						</button>
						<button class="btn btn-small">
							<i class="ico-media-ff-thick"></i>
							<span class="blind">앞으로</span>
						</button>
						<button class="btn btn-small">
							<i class="ico-media-next-thick"></i>
							<span class="blind">다음</span>
						</button>
					</div>

				</section>
				<!-- e : time control -->

				<!-- s : timeline zone -->
				<section class="solartime-timeline">
					<h3 class="blind">타임라인</h3>
					<ul>
						<li>
							<button class="btn-timeline">09:00</button>
						</li>
						<li>
							<button class="btn-timeline">09:15</button>
						</li>
						<li>
							<button class="btn-timeline">09:30</button>
						</li>
						<li>
							<button class="btn-timeline">09:45</button>
						</li>
						<li>
							<button class="btn-timeline">23:45</button>
						</li>
						<li class="date-bar">2018-08-15</li>
						<li>
							<button class="btn-timeline">09:00</button>
						</li>
						<li>
							<button class="btn-timeline">09:15</button>
						</li>
						<li>
							<button class="btn-timeline">09:30</button>
						</li>
						<li>
							<button class="btn-timeline">09:45</button>
						</li>
					</ul>
				</section>
				<!-- e : timeline zone -->


				<span class="cc-author">
					이미지 출처 :
					<a href="https://www.flickr.com/photos/prefvotuporanga/23000434691/" target="_blank" class="link-external">ASCOM Prefeitura de Votuporanga</a>
				</span>



			</section>
		</article>
		<!-- //end : .container -->

		<!-- //end : footer -->



	</div>
	<!-- //end : .wrap -->

	<script src="../common/js/common.js"></script>
</body>

</html>